@charset "utf-8";

/* ****************************************************************************
 * BASE STYLE
 *
 * General styling
 *
 * ****************************************************************************
 */

/*
 * Pure HTML tags - Single elements
 * ****************************************************************************
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin                : 0;
  padding               : 0;
  border                : 0;
  font-size             : 100%;
  vertical-align        : baseline;
}

body {
  display               : block;
  background-color      : #E5E5E5;
  background-attachment : fixed;
  color                 : #000000;
  font-size             : 15px;
  font-family           : 'Open Sans', Arial, Verdana;
  line-height           : 1.5;
  width                 : 100%;
  margin                : 0px auto;
  -webkit-font-smoothing: subpixel-antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6,
h7 {
  font-family           : 'Roboto Slab', 'Open Sans Condensed', Arial, Verdana;
  font-weight           : 300;
  color                 : #5C5C5C;
  margin                : 20px 0px 10px 0px;
  text-transform        : uppercase;
}

h1 {
  font-size             : 30px;
  line-height           : 35px;
}

h2 {
  font-size             : 27px;
  font-weight           : 500;
  line-height           : 32px;
}

h3 {
  font-size             : 24px;
  font-weight           : 500;
  line-height           : 29px;
}

h4 {
  font-size             : 22px;
  font-weight           : 500;
  line-height           : 26px;
}

h5 {
  font-size             : 18px;
  line-height           : 23px;
}

h6 {
  font-size             : 14px;
}

p {
  padding               : 4px 0px 10px 0px;
}

blockquote {
  background            : #5A7EA0;
  border-left           : 5px solid #FF8100;
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  color                 : #FFFFFF;
  margin                : 0px 0px 0px 0px;
  padding               : 0px 15px 0px 15px;
}

label {
  display               : block;
  padding-top           : 12px;
}

input[type="checkbox"] + label {
  display               : inline-block;
}

button,
input {
  background-color      : #FFFFFF;
  background-image      : none;
  border                : 1px solid #CCCCCC;
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  box-shadow            : 0PA 1px 1px rgba(0, 0, 0, 0.075) inset;
  color                 : #555555;
  font-size             : 14px;
  line-height           : 1.5em;
  margin                : 0;
  padding               : 6px 12px;
  text-shadow           : none;
  vertical-align        : middle;
}

button,
input[type="button"],
input[type="submit"] {
  background            : #5A7EA0;
  border                : 0px;
  color                 : #ffffff;
  cursor                : pointer;
  display               : inline-block;
  font-size             : 14px;
  line-height           : 1.5em;
  outline               : medium none;
  text-align            : center;
  text-decoration       : none;
  text-transform        : uppercase;
  margin-top            : 12px;
  box-shadow            : 0 1px 2px rgba(64, 64, 64, 0.1);
  -webkit-transition    : all 0.4s ease 0s;
     -moz-transition    : all 0.4s ease 0s;
      -ms-transition    : all 0.4s ease 0s;
       -o-transition    : all 0.4s ease 0s;
          transition    : all 0.4s ease 0s;
}

button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
  background            : #333333;
}

/* any combination of buttons must have a separator between them */
button + button,
button + input[type="button"],
button + input[type="submit"],
input[type="button"] + button,
input[type="button"] + input[type="button"],
input[type="button"] + input[type="submit"],
input[type="submit"] + button,
input[type="submit"] + input[type="button"],
input[type="submit"] + input[type="submit"] {
  margin-left           : 10px;
}

input[type="checkbox"] {
  margin-right          : 2px;
  margin-bottom         : 4px;
}

/* para mejor presentaci�n de radios en /checkout/1/review */
input[type="radio"] {
  position              : relative;
  bottom                : 2px;
}

input[type="radio"] + label.option {
  display               : inline-block;
}

textarea {
  background-color      : #FFFFFF;
  background-image      : none;
  border                : 1px solid #CCCCCC;
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  box-shadow            : 0PA 1px 1px rgba(0, 0, 0, 0.075) inset;
  color                 : #555555;
  font-size             : 14px;
  line-height           : 1.42857;
  margin                : 0;
  padding               : 6px 12px;
  text-shadow           : none;
  vertical-align        : middle;
}

button {
  cursor                : pointer;
}

ol{
  margin-left           : 30px;
  padding               : 0px 0px 6px 0px; /* ul:padding-top + li:padding-top = p:padding-top | ul:padding-bottom + li:padding-bottom = p:padding-bottom */
}

ul {
  list-style            : none;
  margin-left           : 30px;
  padding               : 0px 0px 6px 0px; /* ul:padding-top + li:padding-top = p:padding-top | ul:padding-bottom + li:padding-bottom = p:padding-bottom */
}

/*li {
  -webkit-hyphens       : auto;
     -moz-hyphens       : auto;
      -ms-hyphens       : auto;
          hyphens       : auto;
  word-wrap             : break-word;
}*/

select {
  background-color      : #FFF;
  border                : 1px solid #CCCCCC;
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  box-shadow            : 0PA 1px 1px rgba(0, 0, 0, 0.075) inset;
  color                 : #555555;
  font-size             : 14px;
  line-height           : 1.42857;
  margin                : 0;
  padding               : 6px 12px;
  text-shadow           : none;
  vertical-align        : middle;
}

img {
  border                : none;
  text-decoration       : none;
  outline               : none;
  max-width             : 100%;
}

a,
a:visited {
  display               : inline;
  text-decoration       : none;
  -webkit-transition    : all 0.3s ease 0s;
     -moz-transition    : all 0.3s ease 0s;
      -ms-transition    : all 0.3s ease 0s;
       -o-transition    : all 0.3s ease 0s;
          transition    : all 0.3s ease 0s;
}

a:hover,
a:focus,
a:active {
  text-decoration       : underline;
}

a:active {
  background            : none;
}

/* remove chrome highlight */
:focus {
  outline               : none;
}

/* select */
::-moz-selection { /* Firefox */
  background-color      : #666666;
  color                 : #ffffff;
}

::selection { /* Chrome, Safari and Firefox 17+ */
  background-color      : #666666;
  color                 : #ffffff;
}


/*
 * Pure HTML tags - Containers
 * ****************************************************************************
 */
form {
  /*margin                : 15px 20px 20px 15px;*/
}

fieldset {
  margin                : 15px 0px 0px 0px;
}

/*
si ponemos esta directiva, la p�gina para crear un nuevo usuario muestra
incorrectamente la fecha de nacimiento
form fieldset {
  margin                : 0px 0px 0px 0px;
}

form fieldset + fieldset {
  margin                : 15px 0px 0px 0px;
}
*/
/* avoid repeating top padding, added by form */
/*form > fieldset:first-child {
  padding-top           : 0px
}*/

/* avoid repeating bottom padding, added by form */
/*form > fieldset:last-child {
  padding-bottom        : 0px
}*/

legend {
  display               : block;
  margin-top            : 12px;
  width                 : 100%;
}



/*
 * Pure HTML tags - Containers - Table
 * ****************************************************************************
 */
table {
  margin                : 0;
  width                 : 100%;
}

th {
  max-width             : 100%;
  text-align            : center;
  padding               : 3px;
}

td {
  max-width             : 100%;
  padding               : 3px;
}

/* -- TABLE BORDERS -- */
table {
  border-collapse       : collapse;
}

table td,
table th {
  border                 : 1px solid #E5E5E5;
}

/* -- TABLE BORDERS - No Borders -- */
table.tm-no-borders td,
table.tm-no-borders th {
  border                 : 0px none;
}

/* -- TABLE BORDERS - No Borders around the table -- */
table.tm-no-borders-around tr:first-child th {
  border-top            : 0;
}

table.tm-no-borders-around tr:last-child td {
  border-bottom         : 0;
}

table.tm-no-borders-around tr td:first-child,
table.tm-no-borders-around tr th:first-child {
  border-left           : 0;
}

table.tm-no-borders-around tr td:last-child,
table.tm-no-borders-around tr th:last-child {
  border-right          : 0;
}



/*
 * Style general controls
 * ****************************************************************************
 */
div.description,
span.description {
  font-size             : 80%;
  margin-top            : 4px;
}

.hidden {
  display               : none;
  visibility            : hidden;
}



/*
 * Clearfix
 * Based on      : http://nicolasgallagher.com/micro-clearfix-hack/
 * Known support : Firefox 3.5+, Safari 4+, Chrome, Opera 9+, IE 6+
 * ****************************************************************************
 */
.clearfix:before,
.clearfix:after {
  content               : "";
  display               : table;
}

.clearfix:after {
  clear                 : both;
}

.clearfix {
  zoom                  : 1; /* For IE 6/7 (trigger hasLayout) */
}



/*
 * Font Awesome
 * ****************************************************************************
 */
.fa {
  padding               : 0px 6px 0px 0px;
}

.fa-search {
  margin                : 0px 10px 0px 0px;
}

.fa-trash-o {
  margin                : 0px 3px 0px 0px;
}



/*
 * Maintenance
 * ****************************************************************************
 */
.maintenance-page {
  text-align            : center;
}

.maintenance-page #header {
  margin-top            : 150px;
  margin-bottom         : 80px;
}

.maintenance-page #name-and-slogan {
  display               : none;
}

.maintenance-page #logo img {
  background-color      : #CC071E;
}

.maintenance-page #content-content {
  font-size             : 18px;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Pure HTML tags - Single elements
   --------------------------------------------------------------------------*/
  body {
    width               : 980px;
  }
}


/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
  /* Pure HTML tags - Single elements
   --------------------------------------------------------------------------*/
  body {
    width               : 768px;
  }
}


/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Pure HTML tags - Single elements
   --------------------------------------------------------------------------*/
  body {
    width               : 480px;
  }
}


/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Pure HTML tags - Single elements
   --------------------------------------------------------------------------*/
  body {
    width               : 100%;
  }

  input {
    padding             : 6px 4px;
  }

  textarea {
    padding             : 6px 4px;
  }

  select {
    padding             : 6px 4px;
  }
}

